<?xml version="1.0" encoding="UTF-8"?>
<project>
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <relativePath>../../releng/mvn-jwt-builder/pom.xml</relativePath>
    <groupId>org.eclipse.jwt</groupId>
    <artifactId>parent</artifactId>
    <version>1.6.0.qualifier</version>
  </parent>

  <artifactId>org.eclipse.jwt.we.conf.model.editor</artifactId>
  <packaging>eclipse-plugin</packaging>
</project> 